=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-gnome-nds-base
-Replaces: language-pack-gnome-nds-base, language-pack-nds-base (<< ${Source-Version}), language-pack-gnome-nds-base (<< ${Source-Version}), language-pack-kde-nds-base (<< ${Source-Version}), language-pack-nds (<< ${Source-Version})
+Replaces: language-pack-gnome-nds-base, language-pack-nds-base (<< ${Source-Version}), language-pack-gnome-nds-base (<< ${Source-Version}), language-pack-kde-nds-base (<< ${Source-Version}), language-pack-nds (<< ${Source-Version}),  language-pack-gnome-nds (<< ${Source-Version}), language-pack-kde-nds (<< ${Source-Version})
 Description: GNOME translation updates for language Low German; Low Saxon; German, Low; Saxon, Low
  Translation data updates for all supported GNOME packages for:
  Low German; Low Saxon; German, Low; Saxon, Low
