=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-nds
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-nds-base (>= 1:9.04+20090413), language-pack-nds-base (>= 1:9.04+20090413)
+Depends: language-pack-gnome-nds-base (>= 1:9.10+20091022), language-pack-nds-base (>= 1:9.10+20091022)
 Replaces: language-pack-gnome-nds-base, language-pack-nds-base (<< ${Source-Version}), language-pack-gnome-nds-base (<< ${Source-Version}), language-pack-kde-nds-base (<< ${Source-Version}), language-pack-nds (<< ${Source-Version}),  language-pack-gnome-nds (<< ${Source-Version}), language-pack-kde-nds (<< ${Source-Version})
 Description: GNOME translation updates for language Saxon, Low
  Translation data updates for all supported GNOME packages for:
