=== debian/control ===
Source: language-pack-gnome-nds
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.1

Package: language-pack-gnome-nds
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-gnome-nds-base (>= 1:10.10+20100930), language-pack-nds-base (>= 1:10.10+20100930)
Replaces: language-pack-gnome-nds-base, language-pack-nds-base (<< ${binary:Version}), language-pack-gnome-nds-base (<< ${binary:Version}), language-pack-kde-nds-base (<< ${binary:Version}), language-pack-nds (<< ${binary:Version}),  language-pack-gnome-nds (<< ${binary:Version}), language-pack-kde-nds (<< ${binary:Version})
Description: GNOME translation updates for language Geman, Low
 Translation data updates for all supported GNOME packages for:
 Geman, Low
 .
 language-pack-gnome-nds-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-nds
 to get full support for this language.
